RubyGems Navigation menu

beaker-puppet_install_helper 0.9.8

Provides a unified external interface to choosing which version of puppet to install on the systems under test. For details on Beaker, see https://github.com/puppetlabs/beaker

Versions:

  1. 0.9.8 - May 07, 2019 (15 KB)
  2. 0.9.7 - October 10, 2018 (15 KB)
  3. 0.9.6 - October 08, 2018 (15 KB)
  4. 0.9.4 - May 07, 2018 (15 KB)
  5. 0.9.3 - May 02, 2018 (14.5 KB)
Show all versions (27 total)

Runtime Dependencies (2):

  • beaker ~> 4.0
  • beaker-pe ~> 2.0
  • Development Dependencies (1):

  • rspec >= 0
  • Owners:

    Authors:

    • Puppetlabs

    SHA 256 checksum:

    938725785722368eddb2644fd5bd6efcfc62618ac3865d06aed21f0014e89988

    Total downloads 1,626,490

    For this version 226,479

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2

    Required Ruby Version: >= 0

    Links: